.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1002.component_ContentDisplay_Content {
 } @media screen and ( max-width: 800px ) {div#c1002 table tr td {display: inline-block;}}@media screen and ( max-width: 447px ) {div#c1002 table tr td {width: 100% !important;}} 
